.purchase {
    background: url("../images/sections background/section-purchase.jpg");
    background-color: gray;
    height: 476px;
    position: relative;
}

.purchase::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
}

.purchase-title {
    font-weight: bold;
    font-size: 40px;
    line-height: 40px;
    text-transform: uppercase;
    color: var(--primary-color);
    margin-top: 129px;
    z-index: 2;
}

.purchase-item {
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
    margin-top: 13px;
    margin-bottom: 62px;
    z-index: 2;
}
